//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class mstTeacherBrand
    {
        public int TeacherCd { get; set; }
        public short BrandCd { get; set; }
        public Nullable<short> SubjectCd01 { get; set; }
        public Nullable<short> SubjectCd02 { get; set; }
        public Nullable<short> SubjectCd03 { get; set; }
        public Nullable<short> SubjectCd04 { get; set; }
        public Nullable<short> SubjectCd05 { get; set; }
        public Nullable<short> SubjectCd06 { get; set; }
        public Nullable<short> SubjectCd07 { get; set; }
        public Nullable<short> SubjectCd08 { get; set; }
        public Nullable<short> SubjectCd09 { get; set; }
        public Nullable<short> SubjectCd10 { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
